phantom.onError = function (msg, trace) {
    system.stderr.writeLine(msg);
    system.stderr.flush();
    phantom.exit();
};

phantom.onConsoleMessage = function (msg) {
    system.stdout.writeLine(msg);
    system.stdout.flush();
}